CSFML

- Main Page
- Data Structures
- Files

- File List
- Globals

Typedefs
Window/Types.h File Reference

Go to the source code of this file.

## Typedefs
typedef struct sfContext | sfContext
typedef struct sfWindow | sfWindow

## Typedef Documentation

typedef struct sfContext sfContext

Definition at line 29 of file Window/Types.h.

typedef struct sfWindow sfWindow

Definition at line 30 of file Window/Types.h.